| Home | Libraries | People | FAQ | More

## Global defer_lock

boost::interprocess::defer_lock

## Synopsis

    static unspecified defer_lock;

## Description

An object indicating that the locking must be deferred.

| Copyright Š 2005 - 2007 Ion Gaztaņaga Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)